
body {
 height: 100%;
  margin: 0;
  font-family: "Hiragino Kaku Gothic ProN", sans-serif;
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}



.header-right {
   float:right;
    padding: 20px;
}

.header-left {
   float:left;
     padding: 10px;
}

.container {
  background-color: black;


}
.btn-wrapper {
   padding:200px 0 0 0;
   background-image: url(https://img.freepik.com/free-photo/flat-lay-composition-of-vegetables-with-copyspace_23-2148190210.jpg?size=626&ext=jpg&ga=GA1.2.431159977.1601950771);
   background-size: cover;
}

.btn-wrapper input{
    margin: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}




.btn-wrapper .button {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: rgba(98, 136, 241, 0.83);
  border: none;
  color: #fff;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
}





.signup {
  background-color: aliceblue;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
}



.btn-wrapper h1 {
    font-size:40px;
    text-align: center;
    color:aliceblue;
    padding:10px;
}

.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}

.under button {
  padding: 30px;
  margin: 60px 10px;

}

.btn-wrapper {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.under .calorie {
    background-color:black;
    color: aliceblue;
    font-size:20px;
}





.btn-possion {
    padding-top:
}

body {
 height: 100%;
  margin: 0;
  font-family: "Hiragino Kaku Gothic ProN", sans-serif;
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}



.header-right {
   float:right;
    padding: 20px;
}

.header-left {
   float:left;
     padding: 10px;
}

.container {
  background-color: black;


}
.btn-wrapper {
   padding:200px 0 0 0;
   background-image: url(flat-lay-composition-of-vegetables-with-copyspace_23-2148190210.jpg);
   background-size: cover;
}

.btn-wrapper input{
    margin: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}




.btn-wrapper .button {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: rgba(98, 136, 241, 0.83);
  border: none;
  color: #fff;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
}





.signup {
  background-color: aliceblue;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
}



.btn-wrapper h1 {
    font-size:40px;
    text-align: center;
    color:aliceblue;
    padding:10px;
}

.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}

.under button {
  padding: 30px;
  margin: 60px 10px;

}

.btn-wrapper {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.under .calorie {
    background-color:black;
    color: aliceblue;
    font-size:20px;
}





.btn-possion {
    padding-top:
}
